.laufbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.lauf {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CC6600;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	text-decoration: underline;
}

/* Sledece podatke prilagoditi vasim formularima (boje, debljine ramova) i ubaciti u CSS-File u folder /script
Ne sme se promeniti redosled ubacivanja podataka!
*/
td,p,body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}


/* ----------- FORMULARE FORMULARE ------------- */
input, textarea {font-family: Arial, Helvetica, sans-serif;}

.formular, textarea, .flang, .fmittel, .fkurz {
	border-top: 1px solid #CC6600;
	border-left: 1px solid #CC6600;
	border-right: 1px solid #CC6600;
	border-bottom: 1px solid #CC6600;
	font-size: 12px;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #ffcc99; 
	SCROLLBAR-HIGHLIGHT-COLOR: #CC6600; 
	SCROLLBAR-SHADOW-COLOR: #ffffe7; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffe7; 
	SCROLLBAR-ARROW-COLOR:  #ffffe7; 
	SCROLLBAR-TRACK-COLOR: #ffffe7; 
	SCROLLBAR-DARKSHADOW-COLOR: #CC6600;
}

.button {
	border-top: 1px solid #CC6600;
	border-left: 1px solid #CC6600;
	border-right: 1px solid #CC6600;
	border-bottom: 1px solid #CC6600;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.radiobckg {background-color: #FFFFE7;}
.flang     {
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.fmittel   {
	width:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.fkurz     {
	width: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.linie {
	color: #CC6600;
}
.headlineformular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	font-weight: bold;

}
